@import 'assets/variables.scss';

.root {
  display: block;
}

.optionsWrap {
  width: fit-content;
  padding: $cell;
}

.opGroup {
  margin-bottom: $cell * 3;
}

.groupHeading {
  font-weight: bold;
  margin-bottom: $cell * 2;
}

.option {
  display: flex;
  align-items: center;
  padding: $cell $cell * 3 $cell $cell * 1.5;
  color: $somewhat-grey;
  width: 100%;
  border-radius: 5px;
  cursor: pointer;
  margin-bottom: $cell * 1;

  &:hover {
    background-color: $super-soft-grey;
  }

  .opIcon {
    margin-right: $cell * 1.5;
  }

  .opLabel {
    
  }
  
  .opPrimaryLabel {
    font-weight: bold;
  }

  .opSubLabel {
    color: $soft-text;
    font-size: 0.9em;
  }
}